Commit 767341cb authored by Dmitry Shachnev's avatar Dmitry Shachnev

Release to unstable.

parent 5d4aa008
pkg-kde-tools (0.15.28) UNRELEASED; urgency=medium
pkg-kde-tools (0.15.28) unstable; urgency=medium
[ Dmitry Shachnev ]
* Bump libdpkg-perl build-dependency too, to make the tests pass.
* Adapt to SymbolFile API changes in libdpkg-perl 1.19.0 (Closes: #878892).
-- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Tue, 17 Oct 2017 19:05:10 +0300
-- Dmitry Shachnev <mitya57@debian.org> Tue, 17 Oct 2017 19:52:53 +0300
pkg-kde-tools (0.15.27) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment